Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 21:20:39 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  550124066            01:08 AM, 08th Mar                   Arunjay Raj                    Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.            01:11 AM, 08th Mar                   Arunjay Raj                    kindly share the order id.           01:11 AM, 08th Mar                     hi                    Hi           01:12 AM, 08th Mar                     hi                    It’s a flip flop           01:12 AM, 08th Mar                     hi                    I got it and it’s so small           01:12 AM, 08th Mar                     hi                    I need to return it because simply I ordered from you again a new one with bigger size           01:13 AM, 08th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           01:13 AM, 08th Mar                   Arunjay Raj                   Please share the order id.           01:14 AM, 08th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:16 AM, 08th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:20 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207377